if(typeof(loc)=="undefined"||loc==""){var loc="";if(document.body&&document.body.innerHTML){var tt=document.body.innerHTML.toLowerCase();var last=tt.indexOf("menu_.js\"");if(last>0){var first=tt.lastIndexOf("\"",last);if(first>0&&first<last)loc=document.body.innerHTML.substr(first+1,last-first-1);}}}

var bd=0
document.write("<style type=\"text/css\">");
document.write("\n<!--\n");
document.write(".menu__menu {border-color:#ffffff;border-style:solid;border-width:"+bd+"px 0px "+bd+"px 0px;background-color:#0066cc;position:absolute;left:0px;top:0px;visibility:hidden;}");
document.write("a.menu__plain:link, a.menu__plain:visited{text-align:left;background-color:#0066cc;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("a.menu__plain:hover, a.menu__plain:active{background-color:#0068ff;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("a.menu__l:link, a.menu__l:visited{text-align:left;background:#0066cc url("+loc+"menu__l.gif) no-repeat right;color:#ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("a.menu__l:hover, a.menu__l:active{background:#0068ff url("+loc+"menu__l.gif) no-repeat right;color: #ffffff;text-decoration:none;border-color:#ffffff;border-style:solid;border-width:0px "+bd+"px 0px "+bd+"px;padding:2px 0px 2px 0px;cursor:hand;display:block;font-size:8pt;font-family:Tahoma, Verdana, Arial, sans-serif;}");
document.write("\n-->\n");
document.write("</style>");

var fc=0xffffff;
var bc=0x0068ff;
if(typeof(frames)=="undefined"){var frames=4;if(frames>0)animate();}

startMainMenu("menu__left.gif",24,3,2,0,0)
mainMenuItem("menu__b0",".gif",24,180,"javascript:;","","Семестр 0",2,2,"menu__plain");
mainMenuItem("menu__b1",".gif",24,180,"javascript:;","","Семестр 1",2,2,"menu__plain");
mainMenuItem("menu__b2",".gif",24,180,"javascript:;","","Семестр 2",2,2,"menu__plain");
mainMenuItem("menu__b3",".gif",24,180,"javascript:;","","Семестр 3",2,2,"menu__plain");
mainMenuItem("menu__b4",".gif",24,180,"javascript:;","","Семестр 4",2,2,"menu__plain");
mainMenuItem("menu__b5",".gif",24,180,"javascript:;","","Тестирование",2,2,"menu__plain");

endMainMenu("menu__right.gif",24,3)


startSubmenu("menu__b0_5_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term00/"+"task00_04_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term00/"+"task00_04_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term00/"+"task00_04_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term00/"+"task00_04_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term00/"+"task00_04_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term00/"+"task00_04_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term00/"+"task00_04_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term00/"+"task00_04_08.htm ","","menu__plain");
submenuItem("Упражнение 9",loc+"../term00/"+"task00_04_09.htm ","","menu__plain");
submenuItem("Упражнение 10",loc+"../term00/"+"task00_04_10.htm ","","menu__plain");
submenuItem("Упражнение 11",loc+"../term00/"+"task00_04_11.htm ","","menu__plain");
submenuItem("Упражнение 12",loc+"../term00/"+"task00_04_12.htm ","","menu__plain");
endSubmenu("menu__b0_5_1");

startSubmenu("menu__b0_5","menu__menu",100);
submenuItem("Теория",loc+"../term00/"+"04_01.htm","","menu__plain");
mainMenuItem("menu__b0_5_1","Упражнения",0,0,loc+"../term00/"+"task00_04_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b0_5");


startSubmenu("menu__b0_4_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term00/"+"wo_0.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term00/"+"wo_1.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term00/"+"wo_2.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term00/"+"wo_3.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term00/"+"wo_4.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term00/"+"wo_5.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term00/"+"wo_6.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term00/"+"wo_7.htm ","","menu__plain");
submenuItem("Упражнение 9",loc+"../term00/"+"wo_8.htm ","","menu__plain");
submenuItem("Упражнение 10",loc+"../term00/"+"wo_9.htm ","","menu__plain");
submenuItem("Упражнение 11",loc+"../term00/"+"wo_10.htm ","","menu__plain");
submenuItem("Упражнение 12",loc+"../term00/"+"wo_11.htm ","","menu__plain");
submenuItem("Упражнение 13",loc+"../term00/"+"wo_12.htm ","","menu__plain");
submenuItem("Упражнение 14",loc+"../term00/"+"wo_13.htm ","","menu__plain");
submenuItem("Упражнение 15",loc+"../term00/"+"wo_14.htm ","","menu__plain");
submenuItem("Упражнение 16",loc+"../term00/"+"wo_15.htm ","","menu__plain");
submenuItem("Упражнение 17",loc+"../term00/"+"wo_16.htm ","","menu__plain");
submenuItem("Упражнение 18",loc+"../term00/"+"wo_17.htm ","","menu__plain");
submenuItem("Упражнение 19",loc+"../term00/"+"wo_18.htm ","","menu__plain");
submenuItem("Упражнение 20",loc+"../term00/"+"wo_19.htm ","","menu__plain");
submenuItem("Упражнение 21",loc+"../term00/"+"wo_20.htm ","","menu__plain");
endSubmenu("menu__b0_4_1");

startSubmenu("menu__b0_4","menu__menu",100);
submenuItem("Теория",loc+"../term00/"+"text_worder0.htm","","menu__plain");
mainMenuItem("menu__b0_4_1","Упражнения",0,0,loc+"../term00/"+"wo_0.htm","","",1,1,"menu__l");
endSubmenu("menu__b0_4");

startSubmenu("menu__b0_3_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term00/"+"task_00_02_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term00/"+"task_00_02_02.htm ","","menu__plain");
endSubmenu("menu__b0_3_1");

startSubmenu("menu__b0_3","menu__menu",100);
submenuItem("Теория",loc+"../term00/"+"text_adress0.htm","","menu__plain");
mainMenuItem("menu__b0_3_1","Упражнения",0,0,loc+"../term00/"+"task_00_02_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b0_3");

startSubmenu("menu__b0_2_1","menu__menu",100);
submenuItem("Упражнение",loc+"../term00/"+"taskr_00_02_01.htm","","menu__plain");
endSubmenu("menu__b0_2_1");

startSubmenu("menu__b0_2","menu__menu",100);
submenuItem("Теория",loc+"../term00/"+"readrules.htm","","menu__plain");
mainMenuItem("menu__b0_2_1","Упражнения",0,0,loc+"../term00/"+"taskr_00_02_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b0_2");

startSubmenu("menu__b0","menu__menu",200);
mainMenuItem("menu__b0_2","Алфавит",0,0,loc+"../term00/"+"intro.htm","","",1,1,"menu__l");
mainMenuItem("menu__b0_2","Правила Чтения",0,0,loc+"../term00/"+"readrules.htm","","",1,1,"menu__l");
mainMenuItem("menu__b0_3","Полезные Выражения",0,0,loc+"../term00/"+"text_adress0.htm","","",1,1,"menu__l");
mainMenuItem("menu__b0_4","Порядок Слов",0,0,loc+"../term00/"+"text_worder0.htm","","",1,1,"menu__l");
mainMenuItem("menu__b0_5","Вопросы",0,0,loc+"../term00/"+"04_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b0");



startSubmenu("menu__b1_10_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_10_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_10_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_10_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_10_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_10_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_10_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_10_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_10_08.htm ","","menu__plain");
endSubmenu("menu__b1_10_1");

startSubmenu("menu__b1_10","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_10.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_10.htm","","menu__plain");
mainMenuItem("menu__b1_10_1","Упражнения",0,0,loc+"../term1/"+"task01_10_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_10");

startSubmenu("menu__b1_9_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_09_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_09_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_09_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_09_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_09_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_09_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_09_07.htm ","","menu__plain");
endSubmenu("menu__b1_9_1");

startSubmenu("menu__b1_9","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_09.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_09.htm","","menu__plain");
mainMenuItem("menu__b1_9_1","Упражнения",0,0,loc+"../term1/"+"task01_09_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_9");

startSubmenu("menu__b1_8_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_08_01.htm ","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_08_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_08_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_08_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_08_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_08_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_08_07.htm ","","menu__plain");
endSubmenu("menu__b1_8_1");

startSubmenu("menu__b1_8","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_08.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_08.htm","","menu__plain");
mainMenuItem("menu__b1_8_1","Упражнения",0,0,loc+"../term1/"+"task01_08_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_8");

startSubmenu("menu__b1_7_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_07_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_07_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_07_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_07_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_07_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_07_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_07_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_07_08.htm ","","menu__plain");
submenuItem("Упражнение 9",loc+"../term1/"+"task01_07_09.htm ","","menu__plain");
endSubmenu("menu__b1_7_1");

startSubmenu("menu__b1_7","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_07.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_07.htm","","menu__plain");
mainMenuItem("menu__b1_7_1","Упражнения",0,0,loc+"../term1/"+"task01_07_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_7");

startSubmenu("menu__b1_6_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_06_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_06_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_06_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_06_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_06_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_06_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_06_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_06_08.htm ","","menu__plain");
endSubmenu("menu__b1_6_1");

startSubmenu("menu__b1_6","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_06.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_06.htm","","menu__plain");
mainMenuItem("menu__b1_6_1","Упражнения",0,0,loc+"../term1/"+"task01_06_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_6");


startSubmenu("menu__b1_5_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_05_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_05_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_05_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_05_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_05_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_05_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_05_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_05_08.htm ","","menu__plain");
endSubmenu("menu__b1_5_1");

startSubmenu("menu__b1_5","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_05.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_05.htm","","menu__plain");
mainMenuItem("menu__b1_5_1","Упражнения",0,0,loc+"../term1/"+"task01_05_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_5");


startSubmenu("menu__b1_4_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_04_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_04_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_04_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_04_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_04_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_04_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_04_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_04_08.htm ","","menu__plain");
endSubmenu("menu__b1_4_1");

startSubmenu("menu__b1_4","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_04.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_04.htm","","menu__plain");
mainMenuItem("menu__b1_4_1","Упражнения",0,0,loc+"../term1/"+"task01_04_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_4");

startSubmenu("menu__b1_3_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_03_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_03_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_03_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_03_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_03_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_03_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_03_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_03_08.htm ","","menu__plain");
endSubmenu("menu__b1_3_1");

startSubmenu("menu__b1_3","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_03.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_03.htm","","menu__plain");
mainMenuItem("menu__b1_3_1","Упражнения",0,0,loc+"../term1/"+"task01_03_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_3");

startSubmenu("menu__b1_2_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_02_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_02_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_02_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_02_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_02_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_02_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_02_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term1/"+"task01_02_08.htm ","","menu__plain");
endSubmenu("menu__b1_2_1");

startSubmenu("menu__b1_2","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_02.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_02.htm","","menu__plain");
mainMenuItem("menu__b1_2_1","Упражнения",0,0,loc+"../term1/"+"task01_02_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_2");

startSubmenu("menu__b1_1_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term1/"+"task01_01_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term1/"+"task01_01_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term1/"+"task01_01_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term1/"+"task01_01_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term1/"+"task01_01_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term1/"+"task01_01_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term1/"+"task01_01_07.htm ","","menu__plain");
endSubmenu("menu__b1_1_1");

startSubmenu("menu__b1_1","menu__menu",100);
submenuItem("Текст",loc+"../term1/"+"text_01.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term1/"+"Glossary_01.htm","","menu__plain");
mainMenuItem("menu__b1_1_1","Упражнения",0,0,loc+"../term1/"+"task01_01_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b1_1");

startSubmenu("menu__b1","menu__menu",200);
mainMenuItem("menu__b1_1","Текст 1",0,0,loc+"../term1/"+"Text_01.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_2","Текст 2",0,0,loc+"../term1/"+"Text_02.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_3","Текст 3",0,0,loc+"../term1/"+"Text_03.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_4","Текст 4",0,0,loc+"../term1/"+"Text_04.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_5","Текст 5",0,0,loc+"../term1/"+"Text_05.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_6","Текст 6",0,0,loc+"../term1/"+"Text_06.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_7","Текст 7",0,0,loc+"../term1/"+"Text_07.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_8","Текст 8",0,0,loc+"../term1/"+"Text_08.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_9","Текст 9",0,0,loc+"../term1/"+"Text_09.htm","","",1,1,"menu__l");
mainMenuItem("menu__b1_10","Текст 10",0,0,loc+"../term1/"+"Text_10.htm","","",1,1,"menu__l");
endSubmenu("menu__b1");



startSubmenu("menu__b2_10_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_10_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_10_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_10_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_10_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_10_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_10_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_10_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_10_08.htm ","","menu__plain");
endSubmenu("menu__b2_10_1");

startSubmenu("menu__b2_10","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_10.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"voc_08.htm","","menu__plain");
mainMenuItem("menu__b2_10_1","Упражнения",0,0,loc+"../term2/"+"task02_10_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_10");

startSubmenu("menu__b2_9_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_09_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_09_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_09_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_09_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_09_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_09_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_09_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_09_08.htm ","","menu__plain");
endSubmenu("menu__b2_9_1");

startSubmenu("menu__b2_9","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_09.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"voc_08.htm","","menu__plain");
mainMenuItem("menu__b2_9_1","Упражнения",0,0,loc+"../term2/"+"task02_09_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_9");

startSubmenu("menu__b2_8_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_08_01.htm ","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_08_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_08_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_08_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_08_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_08_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_08_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_08_08.htm ","","menu__plain");
endSubmenu("menu__b2_8_1");

startSubmenu("menu__b2_8","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_08.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"voc_08.htm","","menu__plain");
mainMenuItem("menu__b2_8_1","Упражнения",0,0,loc+"../term2/"+"task02_08_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_8");

startSubmenu("menu__b2_7_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_07_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_07_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_07_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_07_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_07_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_07_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_07_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_07_08.htm ","","menu__plain");
endSubmenu("menu__b2_7_1");

startSubmenu("menu__b2_7","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_07.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"Glossary_02.htm","","menu__plain");
mainMenuItem("menu__b2_7_1","Упражнения",0,0,loc+"../term2/"+"task02_07_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_7");

startSubmenu("menu__b2_6_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_06_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_06_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_06_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_06_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_06_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_06_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_06_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_06_08.htm ","","menu__plain");
endSubmenu("menu__b2_6_1");

startSubmenu("menu__b2_6","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_06.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"Glossary_02.htm","","menu__plain");
mainMenuItem("menu__b2_6_1","Упражнения",0,0,loc+"../term2/"+"task02_06_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_6");


startSubmenu("menu__b2_5_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_05_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_05_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_05_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_05_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_05_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_05_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_05_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_05_08.htm ","","menu__plain");
endSubmenu("menu__b2_5_1");

startSubmenu("menu__b2_5","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_05.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"Glossary_02.htm","","menu__plain");
mainMenuItem("menu__b2_5_1","Упражнения",0,0,loc+"../term2/"+"task02_05_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_5");


startSubmenu("menu__b2_4_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_04_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_04_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_04_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_04_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_04_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_04_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_04_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_04_08.htm ","","menu__plain");
endSubmenu("menu__b2_4_1");

startSubmenu("menu__b2_4","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_04.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"Glossary_02.htm","","menu__plain");
mainMenuItem("menu__b2_4_1","Упражнения",0,0,loc+"../term2/"+"task02_04_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_4");

startSubmenu("menu__b2_3_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_03_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_03_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_03_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_03_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_03_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_03_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_03_07.htm ","","menu__plain");
endSubmenu("menu__b2_3_1");

startSubmenu("menu__b2_3","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_03.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"voc_03.htm","","menu__plain");
mainMenuItem("menu__b2_3_1","Упражнения",0,0,loc+"../term2/"+"task02_03_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_3");

startSubmenu("menu__b2_2_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_02_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_02_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_02_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_02_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_02_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_02_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_02_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_02_08.htm ","","menu__plain");
endSubmenu("menu__b2_2_1");

startSubmenu("menu__b2_2","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_02.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"voc_03.htm","","menu__plain");
mainMenuItem("menu__b2_2_1","Упражнения",0,0,loc+"../term2/"+"task02_02_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_2");

startSubmenu("menu__b2_1_1","menu__menu",100);
submenuItem("Упражнение 1",loc+"../term2/"+"task02_01_01.htm","","menu__plain");
submenuItem("Упражнение 2",loc+"../term2/"+"task02_01_02.htm ","","menu__plain");
submenuItem("Упражнение 3",loc+"../term2/"+"task02_01_03.htm ","","menu__plain");
submenuItem("Упражнение 4",loc+"../term2/"+"task02_01_04.htm ","","menu__plain");
submenuItem("Упражнение 5",loc+"../term2/"+"task02_01_05.htm ","","menu__plain");
submenuItem("Упражнение 6",loc+"../term2/"+"task02_01_06.htm ","","menu__plain");
submenuItem("Упражнение 7",loc+"../term2/"+"task02_01_07.htm ","","menu__plain");
submenuItem("Упражнение 8",loc+"../term2/"+"task02_01_08.htm ","","menu__plain");
endSubmenu("menu__b2_1_1");

startSubmenu("menu__b2_1","menu__menu",100);
submenuItem("Текст",loc+"../term2/"+"text_01.htm","","menu__plain");
submenuItem("Глоссарий",loc+"../term2/"+"voc_03.htm","","menu__plain");
mainMenuItem("menu__b2_1_1","Упражнения",0,0,loc+"../term2/"+"task02_01_01.htm","","",1,1,"menu__l");
endSubmenu("menu__b2_1");



startSubmenu("menu__b2","menu__menu",200);
mainMenuItem("menu__b2_1","Текст 1",0,0,loc+"../term2/"+"Text_01.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_2","Текст 2",0,0,loc+"../term2/"+"Text_02.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_3","Текст 3",0,0,loc+"../term2/"+"Text_03.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_4","Текст 4",0,0,loc+"../term2/"+"Text_04.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_5","Текст 5",0,0,loc+"../term2/"+"Text_05.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_6","Текст 6",0,0,loc+"../term2/"+"Text_06.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_7","Текст 7",0,0,loc+"../term2/"+"Text_07.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_8","Текст 8",0,0,loc+"../term2/"+"Text_08.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_9","Текст 9",0,0,loc+"../term2/"+"Text_09.htm","","",1,1,"menu__l");
mainMenuItem("menu__b2_10","Текст 10",0,0,loc+"../term2/"+"Text_10.htm","","",1,1,"menu__l");
endSubmenu("menu__b2");

startSubmenu("menu__b5","menu__menu",200);
mainMenuItem("menu__b5_1","Подготовка к тесту",0,0,loc+"../test/"+"test_prep.htm","","",1,1,"menu__l");
endSubmenu("menu__b0");


loc="";
